/*this item is to always show the scrollbar in Mozilla browsers, whether or not there is content to scroll - it's not valid CSS, but needed */
html {
	overflow: -moz-scrollbars-vertical;
}

body {
	margin: 0;
	padding: 0;
	background-color: #EFEFEF;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: .9em; /* a default, in case we wish to change the font-size of the whole site */
	padding-top: 10px;/*	border-top: 2px solid #2A4F6F;*/
	background-image: url(../images/kenflag_lg.jpg);
	background-repeat: no-repeat;
}

h1 {
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.5em;
	/* the next lines add a fancy background and border to make the heading stand out */
	background-color: #0033CC;
	color: #FFFFFF;
	border-width: 2px;
	border-style: solid;
	border-style: solid;
	border-color: #333333;
	padding-left: 10px;
	margin-left: -10px; /*out-dent the left/right of the border and background a bit to make it wider than the content which is padded to 16px */
	margin-right: -10px;
}
h2 {
	font-size: 1.3em;
}


#content {
	margin-left: 236px;
	margin-right: 16px;
	background-color: #FAFAFA;
	margin-bottom: 16px;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
	border: 8px ridge #0000FF;
}

#content a {
	color: #8c1919;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 2px dotted #0000ff;
}

#content a:hover {
	background-color: #CCCCCC;
	color: #CC0000;
}

#content p {
	font-size: .95em;
	line-height: 1.4em;
}

#content #homepageheader p {
	margin-bottom: -.1em;
	margin-top: -.1em;
}

#content a.email {
	background-image: url(../images/mailto.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
	margin-left: 10px;
}

#content a.email:hover {
	background-color: #CCCCCC;
	color: #CC0000;
}

#sidebar {
	position: fixed;
	top: 10px;
	left: 20px;
	width: 186px;
	background-color: #DDDDDD;
}

* html #sidebar { /* IE6 fix... can't use fixed, but absolute is close */
	position: absolute;
}

#sidebar .logo {
	border: 6px ridge #FF0000;
}

#navlist {
	position: fixed;
	top: 160px;
	left: 20px;
	width: 186px;/* the navlist is the width of the logo (180), -2 for the difference in border sizes */
	background-color: #FFFFFF;
	border-style: ridge;
	border-color: #FFFFFE;
}

* html #navlist { /* IE6 fix... can't use fixed, but absolute is close */
	position: absolute;
}

#navlist ul {
	margin: 0; /*removes indent Mozilla and NN7*/
	/*margin-left: 2em;*/
	padding: 0; /*removes indent IE and Opera*/
	list-style-type: none;
}

#navlist li {
	/*font-size: 95%; */
	line-height: 1.2em;
	border-bottom: 1px dotted #B2BCC6;
	margin-bottom: 0.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
}

#navlist .lastmenuitem {
	border-bottom: none;  /* for the last item in the menu, clear the bottom border */
	margin-bottom: -1px;  /* remove whitespace to balance the look */
}

/* remove spacing after the navlist pseudo-header */
#navlist p {
	line-height: .5em;
	margin-bottom: 6px;
}

/*  now set the link styles */
#navlist a {
	display: block;
	padding: 2px 2px 2px 24px;
	background-color: #FFFFFF;
	text-decoration: none; /* turns off underline */
}

#navlist a:hover, #navlist a:active {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 0% 50%;
	color: #FF0000;
	font-weight: bold;
}

#uberlink a:link, #uberlink a:visited, #uberlink a:hover, #uberlink a:active {
	background-image: url(../images/GolfBall_sm.jpg);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	color: #CC0000;
	font-weight: bold;
}

/***********************************************************  Programmatic Additions ******************************************/
.menuheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2A4F6F;
}

/* get rid of the ugly focus border if you click in the menu bar to send an email NOTE: comment this out, as it disables tabbing in order to browse*/
/*a:active, a:focus {
      outline: 0; *for mozilla *
	  outline: none; * for IE as per http://jonnoriekwel.nl/blog/remove-firefoxs-dotted-link-border/ *
}
*/
/* dates are bold */
.date {
	font-weight: bold;
	color: #FF0066;
}

/* nice bluegray color for header text  NOT USED ANY MORE 12-10-07
.bluegray {
	color: #3F6A8C;
}
*/

.prototype {   /* text style for prototype warnings */
	color: #CCCCCC;
	font-style: italic;
	font-weight:bolder;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-variant: small-caps;
}

.NoteEmphasis {
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
}

.note {
	font-size: 0.95em;
	color: #294e56;
	margin: 0 50px;
	padding: 15px;
	border: 1px solid #73afb7;
	background-color: #fbef99;
}

/******************************************************** PRINTER CSS ****************************************/
/* turn things off and change the margins for printing */
@media print {
.noprint { /*generic class used to hide things we don't want printed */
	display: none;
}

#sidebar, #navlist {
	display: none;
}

#content {
	margin-left: 10px; /*no more sidebar or navlist, so adjust the left margin */
}
} /* @media print */
